<?php

/**
 * Color Option
 *
 * @package mirrors_interior
 */

// Primary Color.
$wp_customize->add_setting(
	'mirrors_interior_primary_color',
	array(
		'default'           => '#c70404',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'mirrors_interior_primary_color',
		array(
			'label'    => __( 'Primary Color', 'mirrors-interior' ),
			'section'  => 'colors',
			'priority' => 5,
		)
	)
);